How to install libavahi-client-dev on Debian 9 (Stretch)